body {
	margin: 0;
	padding: 0;
	color: #343434;
	background: #fff url(../imagens/background.jpg) top center fixed no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

ul {margin: 0; padding: 0;}
li {list-style: none;}
a {text-decoration: none;}
img {border: 0;}


.barraTopo {
	width: 100%;
	height: 5px;
	background: #d9833c;
}

				
.geral {
	width: 960px;
	margin: 0 auto;
}

	.topo {
		width: 960px;
		height: 120px;
		margin: 40px 0 20px 0;
	}
	
		.topo h1 a {
			width: 305px;
			height: 91px;
			text-indent: -9999px;
			display: block;
			background: url(../imagens/cajucar-logo.png) no-repeat;	
			float: left;
			margin: 0;
			padding: 0;
		}
		
		.fone-reboque {
			float: right;
			width: 285px;
			height: 55px;
			display: block;
			background: url(../imagens/reboque-24horas.png) no-repeat;
			margin-top: 20px;
		}
				
		.social {
			float: right;
			margin: 10px 0 0 0;
		}
			
			.social ul li {
				width: 25px;
				height: 25px;
				float: left;
				margin: 0 0 0 10px;
			}
			
				.social ul li a, .social img {
					width: 25px; 
					height: 25px; 
				}
				
	.menu .menu-principal {
		width: 879px;
		height: 37px;
		background: url(../imagens/bg-menu.png) no-repeat;
		float: left;	
	}
	
		.menu ul.menu-principal {margin: 0; padding: 0; float: left;}
		
			.menu ul.menu-principal li {
				float: left;
				padding: 12px 0 0 30px;
			}
			
				.menu ul.menu-principal li a {
					font-size: 12px;
					color: #ffffff;
					font-weight: lighter;
					letter-spacing: 1px;
					text-transform:uppercase;
				}
				
					.menu ul.menu-principal li a:hover {color: #3d539d; text-shadow: 1px 1px #f6ac6e;}
					
					.menu ul.menu-principal li a.active {color: #3d539d; text-shadow: 1px 1px #f6ac6e;}
					
		.menu .redesocial {
			float: left;	
			padding: 5px 0 0 0;
			margin: 0;
		}
		
			.menu .redesocial li {
				float: left;
				margin: 0 0 0 10px;	
			}
			
				.menu .redesocial li.facebook {widht: 26px; height: 25px; display: block;}
					.menu .redesocial li.facebook a {background: url(../imagens/icon-facebook.png) no-repeat; width: 26px; height: 25px; text-indent: -99999px; display: block;}
					
				.menu .redesocial li.four {widht: 26px; height: 25px; display: block;} 
					.menu .redesocial li.four a {background: url(../imagens/icon-foursquare.png) no-repeat; width: 26px; height: 25px; text-indent: -99999px; display: block;}
					
	.banner {
		width: 960px;
		height: 260px;
		background: none;
		float: left;
		margin: 30px 0 30px 0;	
	}
	
	.conteudo {
		width: 960px;
		float: left;
		margin: 0 0 30px 0;	
	}
	
		.boxHome {
			width: 290px;
			height: 220px;
			float: left;
			padding: 10px;
			margin: 0 15px 0 0;
			background: url(../imagens/bgBoxHome.gif) no-repeat;	
		}
		
			.boxHome h2 {
				color: #c10000;
				padding: 0 0 10px 0;
				font-size: 14px;
				font-weight: lighter;
				margin: 0;
				text-shadow: 2px 2px #efefef;
			}
			
			.boxHome img {
				width: 290px;
				height: 100px;
				margin: 0 0 10px 0;	
			}
			
			.boxHome p {
				margin: 0;
				padding: 0 0 10px 0;
				font-weight: lighter;	
			}
			
			.boxHome ul li {
				padding: 0 0 12px 0;	
			}
		
		.bannersHome {
			width: 310px;
			float: left;	
		}
			
			a.leiaMais {
				color: #c10000;
			}
	
	.rodape {
		width: 960px;
		height: 79px;
		float: left;
		margin: 0 0 30px 0;
	}
	
		.rodape p {
			color: #343434;	
			float: left;
			padding: 20px 0 0 0;
		}
		
		.rodape a.fdm {
			width: 73px;
			height: 34px;
			float: right;
			margin: 15px 20px 0 0;
		}
		
			.rodape a.fdm img {width: 73px; height: 34px;}
			
/*Internas*/
	
	.conteudo {
		background: #fff;
		margin: 30px 0 0 0;
		padding: 0 20px 20px 20px;
		width: 920px;
		border-radius: 20px;	
	}

	.conteudo h2 {
		width: 620px;
		height: 35px;
		color: #da843c;
		font-weight: lighter;
		margin: 0 0 20px 0;
		padding: 20px 0 0 0;
		font-size: 18px;
		background: url(../imagens/bgTitInternas.png) no-repeat;	
	}
	
	.content h3 {
		font-size: 14px;
		background: #ebebeb;
		padding: 3px;	
	}
	
	.content span {
		color: #c10000;	
		font-size: 13px;
	}
	
	.content .separador {
		width: 100%;
		float: left;
		height: 2px;
		border-top: 1px dotted #c10000;
		margin: 15px 0 15px 0;
	}
	
	.conteudo p {font-size: 12px;}
	
	.conteudo ul li {
		list-style: circle;
		margin: 0 0 0 20px;	
	}
	
/*Fale Conosco*/

.contato {width: 500px; float: left;}

.contato input {
	border: 1px solid #da843c;
	padding: 5px;
	width: 400px;
	border-radius: 10px;	
}

.contato textarea {
	border: 1px solid #da843c;
	padding: 3px;
	width: 400px;	
	border-radius: 10px;
}

	.contato .btEnviar, .contato .btLimpar {
		background: #da843c;
		width: 55px;
		padding: 5px;
		font-size: 12px;
		color: #ffffff;	
		float: left;
		margin: 0 15px 0 0;
		cursor: pointer;  
		border-radius: 10px;
		border: 0;
	}
	
		.contato .btEnviar:hover, .contato .btLimpar:hover {background: #3d539d;}